
VIRTUAL CREDIT CARD - Bug #14406

Android [QR PAY] Register Flow - Image should be fit because some of content is cut #8217

29 September 2022 11:48 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 29 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

The last line is hidden behind the button.

Make the button below the image

History

#1 - 29 September 2022 05:45 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 30 September 2022 11:25 AM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#3 - 30 September 2022 02:11 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files

Capture.PNG 70.6 KB29 September 2022 AMARBEER SINGH SIDHU amar.beer
